body {
	-webkit-print-color-adjust: exact;
}
.f-right {
  float: right;
}
.align-right {
  text-align: right;
}
.page{
	page-break-after: always;
}
.page .header {
  padding-top: 10px;
  position: relative;
  margin-bottom: 10px;
}
.page .header .title {
  color: #ff8080;
  font-size: 18px;
  position: absolute;
  bottom: 45px;
  right: 0;
  top: 75px;
}
.page .header .name {
  float: right;
  color: black;
  font-size: 18px;
}
.page .header hr {
  margin-top: 0;
  margin-bottom: 5px;
  border-top: 2px solid #ff0000;
}
.page .header img {
  margin-bottom: 5px;
}
.page .body .grey-box {
  padding: 5px 0 10px 0;
  background-color: #d8d8d8;
  text-align: center;
}
.page .body .grey-box h3 {
  color: black;
}
.page .body .grey-box .tagline {
  font-size: 16px;
}
.page .body .grey-box .link {
  font-size: 2rem;
	/*font-size: 2.5vw;*/
}
.page .logo {
	z-index: -1;
	position: absolute;
	max-width: 85%;
	max-height: 100px;
}
.page .body h2 {
  margin-top: 40px;
  background-color: #e36c0a;
  color: white;
  padding: 8px 18px;
  font-weight: bold;
  margin-bottom: 0;
}
.page .body h2.has-margin {
  margin-bottom: 10px;
}
.page .body .grey {
  background-color: #808080;
  color: white;
  font-size: 18px;
  padding: 6px 18px;
}
.page .body .table th,
.page .body .table td {
  border: 0;
}
.page .body .heading {
  color: black;
  font-size: 20px;
  font-weight: bold;
}
.page .body .lg {
  font-size: 16px;
}
.page .body .poweredby {
  margin-top: 400px;
}
.page .footer {
  margin-top: 50px;
  border-top: 2px solid #ff0000;
  padding-top: 20px;
}
.page .footer p {
  color: black;
}
.page .footer p strong {
  color: #f77a21;
  font-weight: normal;
}
@media screen
{
	.page{margin-bottom: 50px; padding-bottom: 50px; border-bottom:1px solid #ccc;}
}

@media print
{
	.widget{display:none;}
	body{font-size:14px;}
	.page .footer {margin-top:35px}
}